Re: [g-a-devel]Unable to run at-poke

Hi Bill,

On Tue, 2002-06-25 at 13:19, Bill Haneman wrote:
> On Tue, 2002-06-25 at 10:33, muktha wrote:
> > at-spi-registryd is not in my path.

	Then it cannot be executed / isn't installed.

> > Following is the output of
> > bonobo-activation-run-query
> > "repo_ids.has('IDL:Accessibility/Registry:1.0')"
> > 
> > iid OAFIID:BrokenNoType:20000808 has a NULL type
> > invalid character '#' in iid
> > 'OAFIID:This#!!%$iid%^$%_|~!OAFIID_ContainsBadChars'
> > number of results: 0
> Hmm, this looks like a configuration failure.  The registry process's
> "exec" string in the Accessibility_Registry.server file now must include
> a full path to the 'libexec' directory.  My guess is that something in
> the string substitution which fills this in has failed.

	Unlikely, in that case it would still return the fact that the server
is registered - it just wouldn't be able to execute it.

	It looks strongly to me as if at-spi is just not installed.



 mmeeks gnu org  <><, Pseudo Engineer, itinerant idiot

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]